<script src="https://code.jquery.com/ui/1.13.1/jquery-ui.js"></script>
<script>
$( function() {
$( "#start_date" ).datepicker({
  changeMonth: true,
  changeYear: true,
  dateFormat: 'dd-mm-yy',
  minDate: '<?=date("d-m-Y")?>'
});
} );
</script>